<Config>
    <TapSound Value="2" />
    <Volume Value="8" />
    <Mute Value="0" />
    <Backlight Value="8" />
    <BLTimeOut_AC Value="0" />
    <BLTimeOut_BY Value="0" />
    <Suspend Value="0"/>
    <Language Value="Russian.xml" />
    <Skin Value="Skin" />
    <TimeZone Value="Russian Standard Time" />
    <GpsAutoRun Value="0" />
    <GpsPath Value="" />
    <StartMusic Value="" />
    <FM Value="760" />
    <FMON Value="0" />	
    <Version Value="V1.2.11.10.01.21" />  
    <OsVerEx Value="" />  
    <AutoRunRadar Value="0" />

<!--Function:Navi Music Video Ebook Photo FM AV BT Game Radar TOOL CMMB TMC GPRS WIFI -->
	
    <Function Value="9695" />
    
<!--Btn:Navi-A Music-B Video-C Ebook-D Photo-E Set-F BT-G Game-H Mul-I FM-J Radar-K Tool-L CMMB-M GPRS-N -->	
	
    <MainPage Value="AIDHGNLF" />

<!--Language: Eng ChG CHB Fre Ger Heb Ita Por Rus Spa Tha  Hun Pol Ukr Ara Fin Rom Slo Jap Cze-->

    <LanguageO Value="985" />
    <LanguageT Value="0" />

<!--Btn: Blk-A Vol-B Lan-C FM-D Tim-E Cal-F Inf-G Nex-H Res-I Pat-J GpsV-K The-L Radar-M Pow-N Game-O Pre-P Wince-Q USB-R Null-Z -->

    <SettingO Value="ABGCEFJH" />
    <SettingT Value="QIKRPZZZ" />

<!--Extend Function -->

    <FunExOne Value="0" />
    <FunExTwo Value="" />
</Config>
